---
notes: |
  Wysyłane do przedstawiciela gdy zostaje utworzone nowe zadanie w systemie.
subject: |
  Powiadomienie o nowym zadaniu
body: |
  <h2>Witaj %{recipient.name},</h2>
  Utworzone zostało nowe zadanie <a href="%{task.staff_link}">#%{task.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Departament</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Aby zobaczyć lub odpowiedzieć na zadanie proszę <a
  href="%{task.staff_link}">zalogować się</a> do systemu obsługi</div>
  <em style="font-size: small">Twój przyjazny System Obsługi Klienta</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
